Cyberduck Mountain Duck CLI

#5096 closed enhancement (fixed)

Mount in Finder

Reported by: https://www.google.com/accounts/o8/id?id=aitoawmr1bi78wscjnljun-zdhyndafc8nutvc0 Owned by: dkocher
Priority: normal Milestone: 5.0
Component: core Version: 3.5.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Cyberduck is great! It would be even greater if it could mount its remote hosts as MacFuse filesystems.

Change History (15)

comment:1 Changed on Aug 12, 2010 at 9:50:22 AM by dkocher

  • Summary changed from Cyberduck FUSE filesystem to FUSE filesystem

comment:2 Changed on Oct 20, 2010 at 8:16:00 AM by dkocher

  • Summary changed from FUSE filesystem to Mount in Finder

comment:3 Changed on Oct 20, 2010 at 8:16:15 AM by dkocher

#5349 closed as duplicate.

comment:4 Changed on Oct 20, 2010 at 8:16:30 AM by dkocher

#4436 closed as duplicate.

comment:5 Changed on Mar 31, 2011 at 7:59:53 PM by dkocher

  • Milestone set to 4.1

comment:6 Changed on Jun 3, 2011 at 9:05:24 AM by dkocher

  • Milestone changed from 4.1 to 4.2

comment:7 Changed on Jun 24, 2011 at 8:47:39 AM by dkocher

  • Milestone changed from 4.2 to 4.3

comment:8 Changed on Feb 6, 2012 at 11:36:39 AM by Thecybershadow

The closest thing to FUSE on Windows is probably this: http://code.google.com/p/dokan/

comment:9 Changed on Apr 3, 2012 at 9:50:14 AM by dkocher

  • Milestone changed from 4.3 to 4.4

comment:10 Changed on Sep 10, 2013 at 8:58:09 PM by dkocher

Equivalent for Windows in #5585.

comment:11 Changed on Sep 11, 2013 at 9:37:58 AM by dkocher

FUSE implementation started in r9174.

comment:12 Changed on Sep 11, 2013 at 9:38:42 AM by dkocher

NFS implementation started in r9175.

comment:13 Changed on Apr 30, 2015 at 8:13:28 AM by dkocher

Interface in r17454.

comment:14 Changed on Sep 21, 2015 at 9:45:24 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

We will release Mountain Duck as a separate product this fall. You can request an invite to the private beta today.

comment:15 Changed on May 2, 2016 at 1:11:26 PM by dkocher

Our private beta period has sunset. Mountain Duck is now available from mountainduck.io

Note: See TracTickets for help on using tickets.
swiss made software